Browse Source

Add debug flag to env-wrapper

Joachim M. Giæver 3 years ago
parent
commit
716eb5960c
1 changed files with 1 additions and 1 deletions
  1. 1 1
      src/bin/env-wrapper

+ 1 - 1
src/bin/env-wrapper

@@ -1,6 +1,6 @@
 #!/usr/bin/env bash
 
-set -e
+set -ex
 
 OZW_LIB=$(dirname $(find "${SNAP}/usr/local" -name libopenzwave.so -print -quit))
 export LD_LIBRARY_PATH="${OZW_LIB}:${LD_LIBRARY_PATH}"